package bz.bronze.latte.main;

public class Game implements Runnable {
	private void update() {
		
	}
	
	private void render() {
		
	}
	
	public void run() {
		while (true) {
			System.out.println("Game thread running...");
			
			update();
			render();
		}
	}
}
